/usr/pkg/include/sqlite.h
/usr/pkg/lib/libsqlite.a
/usr/pkg/lib/libsqlite.la (created)
/usr/pkg/lib/libsqlite.so
/usr/pkg/lib/libsqlite.so.0
/usr/pkg/lib/libsqlite.so.0.8.6
/usr/pkg/lib/pkgconfig/sqlite.pc
